<div class="d-flex h-100 justify-content-center align-items-center flex-column flex-sm-row gap-2">
  <img src="../assets/logo-icon.png" class="logo-icon">
  <img src="../assets/logo-text.png" class="logo-text">
</div>
